<persistence version="2.0"
	xmlns="http://java.sun.com/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/persistence
	http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd">

	<persistence-unit name="mpnPU" transaction-type="RESOURCE_LOCAL">
		<provider>org.hibernate.ejb.HibernatePersistence</provider>
		<!-- class>gov.va.med.mpn.entity.pojo.CodedControlData</class>
		<class>gov.va.med.mpn.entity.pojo.Classification</class>
		<class>gov.va.med.mpn.entity.pojo.Category</class-->
		<properties>
		    <property name="hibernate.dialect" value="org.hibernate.dialect.SQLServerDialect" />
          <property name="hibernate.show_sql" value="false"/>
            <property name="hibernate.format_sql" value="true"/>
		</properties>
	</persistence-unit>

</persistence>